@charset "utf-8";
:root{
    --bs-font-sans-serif:"Jost", sans-serif;
    --bs-body-font-weight:400;
    --bs-body-line-height:1.6;
    --bs-body-bg:#fff;
    --bs-body-color:#555555;
    --accent1:#005297;
    --accent2:#221638;
    --accent3:#0691E3;
    --accent3RGB:6,145,227;
    --sprite:url(../img/sprite.svg)no-repeat;
    --font2:"Marcellus", serif;
    --letterspace:.13rem;
    --spacer:80px;
    --scale: 0.1;
}
@media (prefers-reduced-motion) {
  :root {
    --scale: 0;
  }
}
/* RESET */
@media(min-width:768px){
    :root{
         --spacer:90px;
    }
}
@media(min-width:992px){
    :root{
         --spacer:100px;
    }
}
@media(min-width:1200px){
    :root{
         --spacer:120px;
    }
}
@media(min-width:1440px){
    :root{
         --spacer:150px;
    }
}
@media(max-width:576px){
    .container-fluid, .row>*{
        padding-right: calc(var(--bs-gutter-x)* 1);
    padding-left: calc(var(--bs-gutter-x)* 1);
    }
    .row{
        margin-right: calc(-1* var(--bs-gutter-x));
        margin-left: calc(-1* var(--bs-gutter-x));
    }
}
a{
    color:#000;
    text-decoration: none;
}
.navbar-brand{
    background-color: #fff;
    padding:1.5rem 1rem;
    border-radius: 0 0 5px 5px;
}
@media(max-width:991px){
    .navbar-brand{
        padding:1.25rem .75rem; 
    }
    .navbar-brand img{
        width:110px;
        height:95px
    }
}
@media(max-width:575px){
    .navbar-brand{
        padding:1rem .5rem; 
    }
    .navbar-brand img{
        width:80px;
        height:69px
    }
}
.navbar{
    --bs-navbar-padding-y:0;
    --bs-navbar-toggler-focus-width:0;
    --bs-border-width:0;
    --bs-navbar-toggler-icon-bg:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
.navbar-toggler{
    background-color:#0077bd;
}
.nav-link{
    --bs-nav-link-font-size:.9375rem;
    --bs-nav-link-font-weight:500;
    --bs-nav-link-color:#005297;
    --bs-navbar-active-color:#005297;   
    text-transform: uppercase;
    letter-spacing: var(--letterspace);
    
}
@media(min-width:1200px){
    .navbar{
        --bs-navbar-padding-x: 2rem;
    }
    
    .offcanvas .btn-close{
        display: none;
    }
}
@media(min-width:1330px){
    .navbar-expand-xl .navbar-nav .nav-link {
        --bs-navbar-nav-link-padding-x:1rem;
    }
}
@media(max-width:1199px){
    .navbar-nav .nav-item{
        border-top:1px solid rgba(6,145,227,.15);
        padding-top:.5rem;
        padding-bottom:.5rem;
    }
    .navbar-nav .nav-item:first-child{
        border-top:0;
    }
    .dropdown-toggle::after{
        display:none;
    }
    .nav-link.dropdown-toggle{
        padding-bottom:0;
    }
    .dropdown-item{
        --bs-dropdown-item-padding-y:.5rem;
        font-weight:500;
        font-size:15px;
        text-transform:uppercase;
    }
    .navbar-nav{
        overflow: auto;
    }
}
.navbar-toggler:focus{
    --bs-navbar-toggler-focus-width:0;   
}
.offcanvas{
    padding:1rem;
    --bs-offcanvas-width:300px
}
.btn-close{
    --bs-btn-close-bg:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e");
    position: absolute;
     top: 0;
}
.offcanvas .btn-close{
    background-color:#000;
    border-radius: 0%;
    background-size: 12px;
    right: -25px;
    top: 0;
}
.btn{
    --bs-btn-border-width:0;
    --bs-btn-padding-y:.75rem;
    --bs-btn-padding-x:1.5rem;
    --bs-btn-border-width:0;
    font-weight:500;
    line-height: 1.5;
    letter-spacing: var(--letterspace);
}
.btn-primary{
    --bs-btn-bg:var(--accent3);
}
.btn-secondary{
    --bs-btn-bg:#005297;
}
.form-control:focus{
    outline: none;
    box-shadow: none;
}
.modal-header{
    background-color:var(--accent3);
    color:#fff  ;
}
.modal-header .btn-close{
    --bs-btn-close-opacity:1;
    border-radius:20px;
    background-color:#000;
    right:0;
}
/* main */
.Font2{
    font-family: var(--font2);
}
.Accent-1{
    color:var(--accent1)
}
.Accent-2{
    color:var(--accent2)
}
.Accent-3{
    color:var(--accent3)
}
.Regular{
    font-weight: 400;
}
.FwMedium{
    font-weight:500;
}
.Radius10{
    border-radius: 10px;
}
.FS18{
    font-size:1.125rem;
}
.FS20{
    font-size:1.25rem;
}
.SpacerXL{
    height:var(--spacer)
}
.SpacerL{
    height:calc( var(--spacer) / 2)
}
.SpacerM{
    height:calc( var(--spacer) / 3)
}
.GradientBg{
    background: url(../img/gradient-mo.svg) no-repeat center center;
}
@media(min-width:576px){
.GradientBg{
    background-image: url(../img/gradient.svg);
}
}

header{
    background-color: #E7E7E8;
}
.Enquire{
    background-color: var(--accent3);
    color:#fff;
    border-radius: .5rem;
    padding:.5rem 1.25rem!important;
    cursor:pointer;
}
.EnquireSection, .customclass .EnqModal{
    display:none;
}
.customclass .EnquireSection, .EnqModal{
    display:inline-block;
}
@media(max-width:1200px){
    .navbar-nav .dropdown-menu{
        display:block;
    }
}
@media(max-width:991px){
    .Enquire{
     
        padding-left:1rem;
        padding-right:1rem;
    } 
}
#Banner{
    background: rgb(231,231,232);
    background: -moz-linear-gradient(180deg, rgba(231,231,232,1) 85%, rgba(255,255,255,0) 85%);
    background: -webkit-linear-gradient(180deg, rgba(231,231,232,1) 85%, rgba(255,255,255,0) 85%);
    background: linear-gradient(180deg, rgba(231,231,232,1) 85%, rgba(255,255,255,0) 85%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e7e7e8",endColorstr="#ffffff",GradientType=1);
    padding-top: 3.125rem;
}
.carousel img{
    border-radius: 5px 0 0 5px;
}
.CarouselCaption{
    display: flex;    
    gap:.5rem;
    margin-bottom: 1.5rem;
    padding:0 1rem 0 0;
    flex-direction: column;
    background-color: #E7E7E8;
}
.CarouselCaptionTxt{
    font:500 calc(2rem + 1.5vw) var(--font2);
    line-height: 1.2;
    color:var(--accent2)
}
.CaptionLarge{
    font:500 calc(2.25rem + 1.5vw) var(--font2); 
    line-height: 1.2;
}
#PageBanner img{
    border-radius:5px 0 0 5px;
}
@media(min-width:576px){
    .CarouselCaption{
      gap:1rem;  
    }
}
@media(min-width:768px){
    .CarouselCaption{
        flex-direction: row;
        align-items: end;
        gap:46px;
    }  
}
@media (min-width: 1440px) {
    .CarouselCaptionTxt{
        font-size:3.75rem;
    }
    .CaptionLarge{
        font-size:4.5rem;
    }
}
.HighlightsTxt{
    color:#939393;
    font-weight: 500;
    line-height: 1.3;
   
}
.SectionTitle .Heading{
    font:500 calc(1.8rem + 1.5vw) var(--font2);
    line-height: 1.2;
    color:var(--accent2);
}
@media(min-width:1200px){
    
    
}
@media(min-width:1200px){
    .HighlightsTxt{
       font-size: 3rem; 
        
    }
}
@media(min-width:1440px){
    .SectionTitle .Heading{
        font-size:3.625rem;
    }    
}
.SectionTitle .SubHeading{
    font-size:1.5rem;
    font-weight: 400;
    line-height: 1.2;
}
.MoreBtn{
    color:var(--accent3);
    font-weight:500;
}
.MoreBtn:hover{
    color:var(--accent2)
}
.MoreBtn.Arrow{
    display: flex;
    align-items: center;
    gap:9px;
}
.MoreBtn.Arrow .Icon{
    position: relative;
    left: 0;
    transition: .3s all ease-in-out;
}
.MoreBtn.Arrow:hover .Icon{
    left:10px;
}
.MoreBtn.Arrow .Icon svg{
    fill:var(--accent3)
}
.MoreBtn.Arrow:hover .Icon svg{
    fill:var(--accent2)
}
@media(min-width:1440px){
    .Facts{
        padding-left:4%;
    }
    .ExcellenceCol{
        padding-left: 1rem;
        padding-right: 1rem;
    }
}
@media(min-width:1700px){
    .Facts{
        padding-left:8%;
    }
    .ExcellenceCol{
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }
}
@media(max-width:1199px){
    .Facts{
        margin-top:calc(var(--spacer)/4)
    }
}

.ExcellenceWrap{
    background-color:#fff;
    box-shadow: 0 9px 18px 0 rgba(13,109,181,.25);
    padding:20px 20px 40px;
    border-radius: 10px;
    text-align: center;
}
.CircleIcon{    
    width:var(--s);
    height: var(--s);
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(var(--accent3RGB),.10);
    border-radius: 50%;
}
.CircleIcon .Icon{
    width: var(--sI);
    height: var(--sI);
    background:var(--sprite) var(--x) 0 ;
}
.ExcellenceWrap .CircleIcon{
    --s:96px;
    --sI:62px;
    margin-bottom: 1.75rem;
    justify-self: center;
}
.ExcellenceWrap .CircleIcon .Courses{
    --x:0;
}
.ExcellenceWrap .CircleIcon .Trained{
    --x:-70px;
}
.ExcellenceWrap .CircleIcon .Placements{
    --x:-140px;
}
.ExcellenceNum{
    font-size:2.5rem;
    color:var(--accent3);
    line-height:1;
}
@media(min-width:576px){
    .ExcellenceCol:nth-child(2){
        margin-top:80px;
    }
}
@media(min-width:992px){
    .ExcellenceNum{
        font-size:3.625rem;
    }
}
@media(max-width:575px){
    .Facts{
        padding-left:16%;
        padding-right:16%;
    }
    .Facts .row{
        row-gap: 1.5rem;
    }
}
.ExcellenceTxt{
    font-size:1.25rem;
    font-weight:600;
    line-height:1.3;
}
#Courses{
    background:url(../img/gradient-mo.svg)no-repeat center center;
}
@media(min-width:576px){
    #Courses{
        background:url(../img/gradient.svg)no-repeat center center;
    }
}
#CourseOffered{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

#CourseOffered .CircleIcon {
    --s:97px;
    --sI:60px;
    margin-left: var(--ls);
}   
#CourseOffered .CircleIcon .FashionDesign{
    --x: -210px;
}
#CourseOffered .CircleIcon .InteriorDesign{
    --x: -278px;
}
#CourseOffered .CircleIcon .DesignManagement{
    --x: -346px;
}
#CourseOffered .CircleIcon .RetailManagement{
    --x: -414px;
}
.Stream{
    display: none;
}
.StreamSub{
    font:600 1.25rem var(--font2);
    padding-left:var(--ls);
}

@media(min-width:768px){
       #CourseOffered  .carousel-indicators{
        position: relative;
        flex-direction: row;    
        margin: 0;
        
    }
    #CourseOffered  .carousel-indicators [data-bs-target]{
        height: auto;
        text-indent:unset;
        padding:10px;
        background-color: transparent;
        opacity: 1;
        border: 0;
        width: 25%;
    }
    #CourseOffered .carousel-indicators .active{
        background-color: #fff;
        border-radius: 10px;
    }
    #CourseOffered .carousel-indicators .active .StreamSub{
        color:var(--accent3)
    }
    #CourseOffered  .carousel-indicators [data-bs-target]{
        padding:20px
    }
    .StreamSub{
        font-size:1.5rem;
    }
}
@media(min-width:992px){
    #CourseOffered{
        --ls:31px;
        flex-direction: row;
    }
    #CourseOffered  .carousel-indicators{
        display: flex;
        flex-direction: column;
    }
    #CourseOffered  .carousel-indicators [data-bs-target]{
        width: auto;    
        min-width: 295px;
        padding:24px 20px 18px 20px;
    }
    .Stream{
        font-weight: 500;
        display: flex;
        align-items: center;
        gap:5px
    }
    .Stream span{
        width:26px;
        height: 2px;
        background-color: var(--accent3);
    }  
    .StreamSub{
        font-size:1.75rem;
    }
}
@media(min-width:1200px){
    #CourseOffered  .carousel-indicators [data-bs-target]{
        min-width: 350px;
        padding:24px 40px 18px 40px;
    }
    .StreamSub{
        font-size:2.125rem;
    }
}
@media(min-width:1700px){
    #CourseOffered  .carousel-indicators [data-bs-target]{
        min-width: 435px;
    }   
}
@media(max-width:991px){
    #CourseOffered  .carousel-indicators{
        text-align: center;
    }
    #CourseOffered .CircleIcon{
        margin:0 auto;
    }
}
@media(max-width:767px){
    #CourseOffered .carousel-indicators{
        display:none;
    }
}
#Mentors{
    background:url(../img/gradient-2-mo.svg)no-repeat  center right ;
}
@media(min-width:576px){ 
    #Mentors{
        background:url(../img/gradient-2.svg)no-repeat  center right ;
    }   
}
.StudentsPlaced .Title{
    color:#EE4266;
    line-height: 1.2;
    margin-bottom: 20px;
}
.services-ticker-block {
    position: relative;
    display:flex; 
    align-items:center;
    overflow-x: hidden;
}
  
.stb_line_single {
    position: relative;
    white-space: nowrap;
    padding: 0;
    will-change: transform;
}
.stb-item {
    display: inline-block;
    margin-right: 1rem;  
}
@media(min-width:768px){
    .stb-item {
        margin-right: 2rem;  
    }  
}
@media(min-width:1200px){
    .stb-item {
        margin-right: 3rem;  
    }  
}
#Testimonials{
    background:#fff url(../img/testimonials-bg.webp) no-repeat center bottom ;
    padding-bottom: 457px;
}
@media(max-width:575px){
    #Testimonials{
        background:#3d97d8 url(../img/testimonial-bg-mo.webp)no-repeat center bottom; 
        background-size:100%;
        padding-bottom: 300px;
   }
}
#TestimonalSlides:after{
    content: '';
    background: url(../img/quote.webp) no-repeat 0 0;
    width: 144px;
    height: 107px;
    position: absolute;
    top: 100px;
    left: -180px;
}
#TestimonalSlides .carousel-inner{
    background-color: #fff;
    border-radius: 5px;
    padding: 20px;
}
@media(min-width:576px){
 #TestimonalSlides .carousel-inner{
    padding: 40px; 
 }
}
.StudentQuote{
    font-size:1.25rem;
    color:var(--accent2);
    margin-bottom: 50px;
}
.StudentName{
    font-size:1.25rem;
    text-transform: uppercase;
    color:#EE4266;
    font-weight: 600;
    margin-top: 1rem;;
}
.TestimonialBtns{
    display: flex;
    align-items: center;
    justify-content: end;
    gap:10px;
    margin-bottom: 10px;
}
.TestimonialBtns .carousel-control-next, .TestimonialBtns .carousel-control-prev{
    position: relative;
    width: 40px;
    height: 40px;
    border:1px solid rgba(120,205,255,.50);
    border-radius: 50%;
    opacity: 1;
    transition:all .3s ease-in-out ;
}
.TestimonialBtns .carousel-control-next:hover, .TestimonialBtns .carousel-control-prev:hover{
    border-color:rgba(120,205,255,1);
    
}
.carousel-control-next-icon, .carousel-control-prev-icon {
    width: 20px;
    height: 20px;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='%23fff'%3e%3cpath d='M11.293 4.707 17.586 11H4v2h13.586l-6.293 6.293 1.414 1.414L21.414 12l-8.707-8.707-1.414 1.414z'/%3e%3c/svg%3e");
}
.TestimonialBtns .carousel-control-prev-icon {
    transform: rotate(180deg);
}

.FormWrap .form-control{
    --bs-border-radius:0;
    border-top:0;
    border-right:0;
    border-left:0;
    border-bottom:1px solid rgba(217,217,217,.25);   
}
.CaptchaTxt{
    font-size:1.5rem;
    font-weight: 600;
    letter-spacing: 3px;
    color:var(--accent1);
}
#Enquire{
    background: url(../img/form-bg.svg)no-repeat center center;
}
.FormWrap{
    border:1px solid rgba(6,145,227,.3);
    border-radius: 10px;
    padding:40px 20px;
}
.formTitle{
    margin-bottom: 28px;
}
.formTitle .Heading{
    font-size:1.75rem;
    font-family: var(--font2);

}
.formTitle .SubHeading{
    font-size:1.5rem;
    font-family: var(--font2);
}
@media(min-width:576px){
    .FormWrap {
        padding: 40px;
    }
}
@media(min-width:768px){
    .formTitle .Heading{
        font-size:2rem;
    }
    .FormWrap {
        padding: 50px;
    }
}
@media(min-width:992px){
    .formTitle .Heading{
        font-size:2.25rem;
    }
}
@media(min-width:1200px){
    .FormWrap {
        padding: 80px 50px;
    }
}


footer{
    background: rgb(6,145,227);
    background: -moz-linear-gradient(180deg, rgba(6,145,227,1) 0%, rgba(0,82,151,1) 100%);
    background: -webkit-linear-gradient(180deg, rgba(6,145,227,1) 0%, rgba(0,82,151,1) 100%);
    background: linear-gradient(180deg, rgba(6,145,227,1) 0%, rgba(0,82,151,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0691e3",endColorstr="#005297",GradientType=1);
    color:#fff;
}
footer a{
    color:#fff
}
.FooterTop{
    font-size:1.125rem;
}
.FooterLogo{
    margin-bottom: 60px;
}
@media(max-width:575px){
    .FooterLogo img{
        width:300px;
        height: 29px;
    }
}
.WidgetTitle{
    color:#78CDFF;
    margin-bottom: 1rem;
    font-size:1.125rem;
    font-weight: 400;
}
.Social{
    display: flex;
    gap:10px;
}
.Social .Icon{
    background: var(--sprite) var(--x) 0;
    width:3rem;
    height: 3rem;
    display: block;
}
.Social .Facebook{
    --x:-484px;
}
.Social .Instagram{
    --x:-542px;
}
.Social .Youtube{
    --x:-600px;
}
.FooterBottom{
    border-top:1px solid rgba(255,255,255,.25);
    padding-top:28px;
    margin-top:32px;
}
.copyright{
    font-size:.875rem;
    color:#78CDFF;
}
@media(max-width:991px){
    .FWidgetRow{
        row-gap: 1.5rem;
    }
}
.QuoteIcon{
    display: flex;
    align-items: center;
    gap:8px;
    justify-self: center;
    margin-bottom: 1.5rem;
}
.QuoteIcon:before, .QuoteIcon:after{
    content:'';
    width:120px;
    height: 1px;
    background-color: rgba(var(--accent3RGB),.5);
}
.QuoteTxt{
    font-size:2.25rem;
    color:#939393;
    line-height: 1.3;
}
.Author{
    color:var(--accent3);
    font:500 1.5rem var(--font2);
}

@media(min-width:576px){
   .QuoteIcon:before, .QuoteIcon:after{
    width:216px;
   }
   .QuoteTxt{
   line-height:1.5;
   }
}
.AboutDesign{
    background-color:#C2BCA5;
    border-radius: 10px;
}
.CourseTxt{
    font-size:1.125rem;
    line-height: 1.6;
    letter-spacing: .035em;

}

@media(min-width:1440px){
    .CourseTxt{
    padding-left: 8%;
    padding-right:8%;     
     font-size:1.25rem;
    }
}
@media(max-width:991px){
    .CourseTxt{
        padding-left:8%;
        padding-right:8%;
    }
}
#CourseDetail{
    background: url(../img/course-section-bg.svg)no-repeat center center;

}
#CourseTab{
    justify-self: center;
    --bs-border-width: auto;
    --bs-border-width:0;
    flex-wrap: nowrap;
    position: relative;
    z-index: 2;
}

#CourseTab .Stream{
    font-weight: 500;
    display: flex;
    align-items: center;
    gap:5px;
    color:var(--accent3);
    font-size: 1.125rem;
}
#CourseTab .Stream span{
    width:26px;
    height: 2px;
    background-color: var(--accent3);
    
}


#CourseTab .nav-link {
    --bs-nav-link-color:var(--accent2);
    --bs-nav-tabs-link-active-color:var(--accent3);
    --bs-nav-tabs-link-active-bg:rgba(255,255,255,.5);
    --bs-nav-link-font-size:1.5rem;
    --bs-nav-link-padding-y:1.25rem;
    --bs-nav-link-padding-x:2rem;
    line-height: 1.3;
    border-radius: 10px 10px 0 0;
    position: relative;
    text-align: left;
}
@media(max-width:575px){
    #CourseTab .nav-link {
        --bs-nav-link-padding-x:1.5rem;
        
    }
 #CourseTab .Stream span{
    display:none;
 }
}
#CourseTab .nav-link.active:after{
    content: '';
    width: 100%;
    height: 5px;
    position: absolute;
    bottom: -3px;
    left: 0;
    display: block;
    z-index: 1;
    background-color: var(--accent3);
}
.CourseWrap{
    background-color: #fff;
    box-shadow: 0 4px 20px 0 rgba(0,0,0,.25);
    padding:20px;
    border-radius: 10px;
    position:relative;
    z-index:1;
    
}
.CourseWrap table{
    --bs-table-color:var(--bs-body-color);
    --bs-emphasis-color:var(--bs-body-color);
}
.TabImg{
    position:relative;
    margin-top:-40px;
}
@media(min-width:768px){
    #CourseTab .nav-link {
        --bs-nav-link-font-size:1.75rem;
        --bs-nav-link-padding-x:2rem;
    }
}
@media(min-width:992px){
    #CourseTab .nav-link {
        --bs-nav-link-font-size:2rem;
        --bs-nav-link-padding-x:2.5rem; 
    }
}
@media(min-width:1440px){
    #CourseTab .nav-link {
        --bs-nav-link-font-size:2.125rem;
        --bs-nav-link-padding-x:3.875rem; 
    }
}
.CategoryWrap{
    background-color: #fff;
    padding:12px;
    border-radius: 6px;
    transition: all .3s ease-in-out;
}
.CategoryWrap:hover{
    box-shadow: 0 0 20px rgba(var(--accent3RGB),.3);
}
.CategoryThumb img{
    border-radius:5px;
}
.CategoryTitle{
    color:var(--accent2);
    padding-top: 10px;
    padding-bottom:10px;
    display: flex;
    justify-content: space-between;
    align-items: end;
    gap:6px;
    line-height: 1.3;
}
.BlueArrow{
    background: #fff url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='%230691E3'%3e%3cpath d='M11.293 4.707 17.586 11H4v2h13.586l-6.293 6.293 1.414 1.414L21.414 12l-8.707-8.707-1.414 1.414z'/%3e%3c/svg%3e")no-repeat center center;
    min-width:28px;
    min-height: 28px;
    background-size: 16px;
    border:1px solid rgba(var(--accent3RGB),.5);
    border-radius: 50%;
}
  
  
  /**
   * Grid items
   */
   #tiles {
    list-style-type: none;
    position: relative; /** Needed to ensure items are laid out relative to this container **/
    margin: 0;
   }
   #tiles li {
    width: 200px;
    background-color: #ffffff;
    border: 1px solid #dedede;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    display: none; /** Hide items initially to avoid a flicker effect **/
      cursor: pointer;
    padding: 4px;
    }
    
    #tiles li img {
    display: block;
    }
    
    /**
     * Grid item text
     */
    #tiles li p {
    color: #666;
    font-size: 12px;
    margin: 7px 0 0 7px;
    }
    
    /**
     * Some extra styles to randomize heights of grid items.
     */
    #tiles ali:nth-child(3n) {
    height: 175px;
    }
    
    #tiles ali:nth-child(4n-3) {
    padding-bottom: 30px;
    }
    
    #tiles ali:nth-child(5n) {
    height: 250px;
    }


    #grid-container {
        margin: auto;
        overflow: hidden;
      }
      
      .grid-item {
        opacity: 0;
        float: left;
          padding: 5px;
        box-sizing: border-box;
        position: relative;
      }
      
      .grid-item img {
        width: 100%;
        height: 100%;
      }
      
      .grid-item.loaded {
        opacity: 1;
        transition: opacity .5s;
      }
      .picture-zoom:hover:before, .video-play:before{
        content:'';
        background:rgba(0,0,0,.6);
        width:calc(100% - 10px);
        height: calc(100% - 10px);
        display: block;
        z-index: 1;
        position:absolute;
    }
    .picture-zoom:hover:after{
        content:'';
        max-width: 256px;max-height: 256px;background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2ZXJzaW9uPSIxLjEiIGlkPSJDYXBhXzEiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgMzEuNDQ0IDMxLjQ0NCIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMzEuNDQ0IDMxLjQ0NDsiIHhtbDpzcGFjZT0icHJlc2VydmUiIHdpZHRoPSI1MTIiIGhlaWdodD0iNTEyIiBjbGFzcz0iIj48Zz48cGF0aCBzdHlsZT0iZmlsbDojRkZGRkZGIiBkPSJNMS4xMTksMTYuODQxYy0wLjYxOSwwLTEuMTExLTAuNTA4LTEuMTExLTEuMTI3YzAtMC42MTksMC40OTItMS4xMTEsMS4xMTEtMS4xMTFoMTMuNDc1VjEuMTI3ICBDMTQuNTk1LDAuNTA4LDE1LjEwMywwLDE1LjcyMiwwYzAuNjE5LDAsMS4xMTEsMC41MDgsMS4xMTEsMS4xMjd2MTMuNDc2aDEzLjQ3NWMwLjYxOSwwLDEuMTI3LDAuNDkyLDEuMTI3LDEuMTExICBjMCwwLjYxOS0wLjUwOCwxLjEyNy0xLjEyNywxLjEyN0gxNi44MzN2MTMuNDc2YzAsMC42MTktMC40OTIsMS4xMjctMS4xMTEsMS4xMjdjLTAuNjE5LDAtMS4xMjctMC41MDgtMS4xMjctMS4xMjdWMTYuODQxSDEuMTE5eiIgZGF0YS1vcmlnaW5hbD0iIzFFMjAxRCIgY2xhc3M9ImFjdGl2ZS1wYXRoIiBkYXRhLW9sZF9jb2xvcj0iI2ZmZmZmZiI+PC9wYXRoPjwvZz4gPC9zdmc+); width:42px; height: 42px; background-size:42px; position: absolute; top:50%; left:50%; transform: translate(-50%,-50%);display: block;z-index: 2;
    }
    .video-play:after{content:'';max-width: 256px;max-height: 256px;background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2ZXJzaW9uPSIxLjEiIGlkPSJDYXBhXzEiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgNTAuNSA1MC41IiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCA1MC41IDUwLjU7IiB4bWw6c3BhY2U9InByZXNlcnZlIiB3aWR0aD0iNTEyIiBoZWlnaHQ9IjUxMiI+PGc+PGc+Cgk8cGF0aCBkPSJNMjUuMjUsMGMtNC4yMTcsMC04LjM5MSwxLjA2MS0xMi4wNzMsMy4wNjljLTAuNDg1LDAuMjY1LTAuNjY0LDAuODcyLTAuMzk5LDEuMzU3YzAuMjY1LDAuNDg0LDAuODcsMC42NjQsMS4zNTcsMC4zOTkgICBDMTcuNTI0LDIuOTc3LDIxLjM2NywyLDI1LjI1LDJDMzguMDcsMiw0OC41LDEyLjQzLDQ4LjUsMjUuMjVTMzguMDcsNDguNSwyNS4yNSw0OC41UzIsMzguMDcsMiwyNS4yNSAgIGMwLTYuMjYxLDIuNDU1LTEyLjEzNSw2LjkxMy0xNi41MzlDOS4zMDYsOC4zMjMsOS4zMSw3LjY5LDguOTIyLDcuMjk3QzguNTMzLDYuOTA0LDcuOSw2LjkwMSw3LjUwOCw3LjI4OSAgIEMyLjY2NywxMi4wNzEsMCwxOC40NSwwLDI1LjI1QzAsMzkuMTczLDExLjMyNyw1MC41LDI1LjI1LDUwLjVjMTMuOTIzLDAsMjUuMjUtMTEuMzI3LDI1LjI1LTI1LjI1QzUwLjUsMTEuMzI3LDM5LjE3MywwLDI1LjI1LDB6IiBkYXRhLW9yaWdpbmFsPSIjMDAwMDAwIiBjbGFzcz0iYWN0aXZlLXBhdGgiIHN0eWxlPSJmaWxsOiNGRkZGRkYiIGRhdGEtb2xkX2NvbG9yPSIjZmZmZmZmIj48L3BhdGg+Cgk8cGF0aCBkPSJNMTYuNDQ2LDM5LjY3MWMwLjE5NSwwLjI3NywwLjUwNCwwLjQyNSwwLjgxOSwwLjQyNWMwLjE5OSwwLDAuMzk5LTAuMDU5LDAuNTc0LTAuMTgybDE5LjY4Mi0xMy44NDYgICBjMC4yNjctMC4xODgsMC40MjUtMC40OTIsMC40MjUtMC44MThzLTAuMTU4LTAuNjMtMC40MjUtMC44MThMMTcuODM5LDEwLjU4NmMtMC4zMDUtMC4yMTUtMC43MDUtMC4yNDItMS4wMzYtMC4wNyAgIGMtMC4zMzEsMC4xNzItMC41MzksMC41MTQtMC41MzksMC44ODh2MTguOTI5YzAsMC41NTIsMC40NDgsMSwxLDFjMC41NTIsMCwxLTAuNDQ4LDEtMVYxMy4zM2wxNi45NDQsMTEuOTJMMTYuNjg4LDM4LjI3OCAgIEMxNi4yMzcsMzguNTk2LDE2LjEyOCwzOS4yMiwxNi40NDYsMzkuNjcxeiIgZGF0YS1vcmlnaW5hbD0iIzAwMDAwMCIgY2xhc3M9ImFjdGl2ZS1wYXRoIiBzdHlsZT0iZmlsbDojRkZGRkZGIiBkYXRhLW9sZF9jb2xvcj0iI2ZmZmZmZiI+PC9wYXRoPgo8L2c+PC9nPiA8L3N2Zz4=);width:42px; height: 42px; background-size:42px; position: absolute; top:50%; left:50%; transform: translate(-50%,-50%);display: block;z-index: 2}
    .video-play:before{	background:rgba(0,0,0,.4);}

    #PeopleSpeak .carousel-indicators{
        position: relative;   
        width: 100%;
        margin:0;
        justify-self: center;
        gap:10px;
        flex-wrap: wrap;
        
    }    
    #PeopleSpeak .carousel-indicators [data-bs-target]{
        --s:90px;
        opacity: 1;
        width: var(--s);
        height: var(--s);
        text-indent: unset;
        margin: 0;
        border: 0;
        background-color: transparent;
    }   
    #PeopleSpeak .carousel-indicators img{
        border-radius: 10px;
        border:2px solid transparent;
        filter: grayscale();
        transition: all .3s ease-in-out;
    }
    #PeopleSpeak .carousel-indicators .active img{
        border:2px solid var(--accent3);
        filter:none;
    }
    #PeopleSpeak .carousel-inner{
        font-size:1.25rem;
    }
    #PeopleSpeak .SpeakQuote{
        min-width:40px;     
        opacity: .2;   
    }
    @media(min-width:576px){
        #PeopleSpeak .carousel-indicators [data-bs-target]{
            --s:120px;
        }
        #PeopleSpeak .SpeakQuote{
            min-width:80px;     
        }
    }
    @media(min-width:992px){
        #PeopleSpeak .carousel-indicators [data-bs-target]{
            --s:150px;
        }
        #PeopleSpeak .carousel-inner{
            padding-left: 100px;
            padding-right:100px;
            font-size:1.5rem;
        }
    }
.LogoGrid{
    justify-self: center;
    justify-content: center;
}
@media(min-width:576px){
  .LogoGrid{
    padding-left:30px;
    padding-right:30px;
  }
}
.LogoCol{
    border-bottom: 1px solid #f2f2f2;
}
@media(max-width:575px){
   .LogoCol{
       width:33.333%;
   } 
}

.LogoCol img{
    transition: .25s all ease-in-out;
}
.LogoCol:hover img{
    transform: scale(1.2);
}
.error{
    color: red;
    font-size: 14px;
}
.Philosophy{
    background:url(../img/our-philosophy-bg-mob.webp)no-repeat center center;
    background-attachment: fixed;
    height: 1000px;
}
.PhilosophyCol{
    background:rgba(255,255,255,.9);
    margin-top:100px;
    margin-bottom:100px;
    padding:120px 30px;
    position: relative;
    border-radius:10px
}
@media(min-width:576px){
    .Philosophy{
        background-image:url(../img/our-philosophy-bg.webp)
    }
}
.NewsCard{
    box-shadow: 0 0 10px rgba(0,0,0,.1);
    border:0;
}
.AchievementRow{
    flex-wrap: wrap;
    justify-content: center;
}
.AchievementRow li{
    padding:1.25rem;
    border:1px solid rgba(var(--accent3RGB),.3);
    margin:1rem 0;
    width:100%;
    border-radius:5px;
    background: #fff;
    box-shadow: 0 4px 4px rgba(var(--accent3RGB),.2);
}
.AchievementTitle{
    font:400 1.5rem var(--font2);
    color:var(--accent1);
    border-bottom:1px solid rgba(25,25,25,.1);
    padding-bottom:1rem;
    margin-bottom: 1.25rem;
}
.AchievementRow .Year{
    font-size:2rem;
    color:rgba(238,66,102,.2);
    line-height: 1;
    margin-bottom: .5rem;
    font-weight: 300;
}
.AchievementTxt{
    margin-bottom: 0;
}
@media(min-width:600px){
    .AchievementRow li{
        width:44%;
        margin:1rem;
    }
    .AchievementTitle{
        font-size:1.75rem
    }
    .AchievementRow .Year{
        font-size:2.5rem;
    }
}
@media(min-width:992px){
     .AchievementRow li{
        padding:2rem;
        margin:1.5rem;
    }
    .AchievementTitle{
        font-size:2rem
    }
    .AchievementRow .Year{
        font-size:3rem;
    }
}
@media(min-width:1200px){
    .AchievementRow li{
        width:26%;
    }
}